body {
    background: #2f1b5e;
    font-family: system-ui, sans-serif;
    margin: 0;
    padding: 0;
    font-size: 14px;
}

header {
    background-color: #FFF;
}

.flex1 {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 2px 20px;
}

header div:nth-child(3) {
    margin-left: auto;
}

header img {
    width: 90%;
}

.headlogo {
    width: 60px
}

.headlogo1 {
    width: 220px
}
.headlogo3{
    width: 350px;
	margin-right:10px;
}
.container {
    width: 100%;
    max-width: 1320px;
    margin: 0 auto;
}
.container1 {
	display: flex;
    width: 100%;
    max-width: 1320px;
    margin: 0 auto;
	justify-content: end;
}
.banner {
    display: flex;
    background: #2f1b5e;
    padding: 50px 50px 30px;
}

.bannerleft {
    color: #FFF;
}

.bannerleft p {
    padding: 0 30px 0 0
}

.bannerright {
    align-items: end;
}

.btn-wraper {
    display: flex;
    justify-content: end;
    margin: 73px 10px 0 0px;
}

.button {
    display: flex;
}

.btn {
    padding: 10px;
    background: orange;
    margin: 0px 20px 0 0;
    border-radius: 3px;
    color: black;
    font-weight: 600;
    text-transform: uppercase;
    cursor: pointer;
    transition: all 0.5s;
}

.btn-login {
    padding: 10px;
    background: #FFF;
    border: 1px solid #dabd19;
    margin: 0px 20px 0 0;
    border-radius: 3px;
    color: black;
    font-weight: 600;
    text-transform: uppercase;
    cursor: pointer;
    transition: all 0.5s;
}

.btn-login:hover {
    background: #dabd19;
}

.btn:hover {
    background-color: #FFF;

}

footer {
    background: #2f1b5e;
    
    
    color: #d1c8e9;
}

h6,
h4 {
    padding: 0;
    margin: 0;
}

p {
    padding: 0;
    margin: 0;
    text-align: justify;
    line-height: 150%;
}



.copy {
    display: flex;
    justify-content: space-between;
    padding: 13px 20px;
    border-top: 1px solid #5d517a;
}

.copy ul {
    display: flex;
    margin: 0;
    padding: 0;
}

.copy ul li {
    list-style-type: none;
    padding: 7px 16px 0 0;
}

.copy div:first-child,
.copy div:last-child {
    font-size: 14px;
}

.copy div:last-child {


    border-left: 1px solid #5d517a;
    padding: 0 0 0 20px;
}

.copy a {
    text-decoration: none;
    color: #d1c8e9;
}

.copy a:hover {
    text-decoration: underline;
}

.bannerleft h2 {
    font-size: 34px;
    font-weight: 600;
    margin-bottom: 14px;
	margin-top: 5px;
    color: orange
}
.bannerleft h4 {
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 5px;
}

.banner a {
    color: black;
    text-decoration: none;
}

.lang {
    display: flex;
    justify-content: end;
    background-color: #efefef;
    padding: 6px 20px;
    border-bottom: 1px solid #fafafa;
}

.lang span {
    margin-right: 10px;
    font-weight: 600;
    font-size: 13px;
}

.lang a {
    color: #2f1b5e;
    text-decoration: none;
}

.lang a:hover {
    text-decoration: underline;
}
.content{background-color: #2f1b5e; }
.content-inner {
    padding: 15px 30px 30px;
	color:#d1c8e9;
	background:#2f1b5e;
}

.banner-inner {
    display: flex; justify-content: space-between; padding: 15px 30px;
}


@media screen and (max-width: 50em) {

    .bannerleft h2 {
        font-size: 20px;

    }

.bannerleft h4 {
    font-size: 12px;
   
}
    .banner {
        flex-direction: column-reverse;
    }

    .btn-wraper {

        justify-content: start;

    }

    .copy div:first-child {
        padding: 6px;
    }



    .btn-wraper {

        margin: 23px 29px 0 0px;
    }

    .headlogo {
        width: 32px;
    }

    .headlogo1 {
        width: 122px;
    }
    .headlogo3 {
    width: 150px;
    }
    .bannerright img {
        width: 100%;
    }
}